Get the status of the store's active temporary closing
GET
/api/v3/scheduling/stores/{storeId}/closing
const url = 'https://prod.store-management.glovo.alb.app.onlineservice.io/api/v3/scheduling/stores/your-store-id-123/closing';const options = {method: 'GET', headers: {Authorization: '<Authorization>'}};
try { const response = await fetch(url, options); const data = await response.json(); console.log(data);} catch (error) { console.error(error);}curl --request GET \ --url https://prod.store-management.glovo.alb.app.onlineservice.io/api/v3/scheduling/stores/your-store-id-123/closing \ --header 'Authorization: <Authorization>'Allows retrieving the details of an active temporary store closure, if one exists.
Authorizations
Section titled “Authorizations”Parameters
Section titled “Parameters”Path Parameters
Section titled “Path Parameters”storeId
required
string
Unique identifier of the store.
Example
your-store-id-123Responses
Section titled “Responses”Operation successful.
Media typeapplication/json
Response for checking the status of a temporary store closing.
object
until
The date and time (with UTC offset) until which the store is temporarily closed. It will be null if there is no active temporary closing. ISO-8601 format.
string
Example
{ "until": "2024-12-20T10:00:00+01:00"}Unauthorized.
Forbidden.
Not Found.
Internal Server Error.